DLA-765-1

NameDLA-765-1
Descriptionqemu-kvm - security update
SourceDebian LTS
ReferencesCVE-2016-9911, CVE-2016-9921, CVE-2016-9922

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
qemu-kvm (PTS)wheezy1.1.2+dfsg-6+deb7u12vulnerable
wheezy (security)1.1.2+dfsg-6+deb7u23fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
qemu-kvmsourcewheezy1.1.2+dfsg-6+deb7u19

Search for package or bug name: Reporting problems